IT资讯 苹果表示可能无法为部分 Mac 提供“ZombieLoad”漏洞补丁

noah · 2019-05-17 10:30:04

2011年之前的几款 Mac 仍然可能容易遭受类似 “ZombieLoad” 的安全攻击,而苹果无法解决这个问题,因为英特尔不会发布必要的微代码更新。虽然 “ZombieLand” 漏洞本身不会影响这些机器,但由于特定的攻击媒介,如果没有英特尔的帮助,苹果无法完全修补其他此类的“推测执行漏洞”。

“ZombieLand” 漏洞影响了自2011年以来所有英特尔处理器,苹果最新支持文档仅列出了早期易受类似问题影响的 Mac 型号。它们依然获得苹果技术支持,或者或者能够运行最新的 Mac Mojave 操作系统。苹果公司在其新的支持文档中表示:“这些型号可能在 MacOS Mojave、High Sierra 或 Sierra 中接收到安全更新,但由于缺少英特尔的微代码更新,因此无法提供修复和缓解安全漏洞的措施。”

苹果表示可能无法为部分 Mac 提供“ZombieLoad”漏洞补丁

这些 Mac 型号如下:

MacBook(13英寸,2009年末上市)

MacBook(13英寸,2010年年中)

MacBook Air(13英寸,2010年末上市)

MacBook Air(11英寸,2010年末上市)

MacBook Pro(17英寸,2010年年中)

MacBook Pro(15英寸,2010年年中)

MacBook Pro(13英寸,2010年年中)

iMac(21.5英寸,2009年末上市)

iMac(27英寸,2009年末上市)

iMac(21.5英寸,2010年年中)

iMac(27英寸,2010年年中)

Mac Mini(2010年年中)

Mac Pro(2010年末上市)

即使是受到“僵尸”安全漏洞攻击的新 Mac,这些问题也不太可能对许多用户产生实质性影响。有一种苹果称之为“完全缓解”的方法,它可以消除“僵尸”和类似的攻击影响,但它需要禁用一些功能,这会将系统性能降低 40%。因此,更好的预防措施还是从 Mac 应用商店或信任的其他开发人员网站下载软件。

稿源:cnBeta

文章转载自 OSCHINA 社区 [http://www.oschina.net]

查看所有标签

暂无回复。
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册